[FONT]
STANDARD0=Arial,11,ANSI
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=Impostazione l’ambiente
ABOUT=Informazioni

[LABEL]
QUIT=&Esci
HELP=&?
CONFIG=&Opzione
VIEW=&Visualizza
DISPFRONT=&Esporre sempre sulla parte superiore
OPTION=&Impostazione l’ambiente...
ABOUT=&Informazioni
PORT=&Porta

[BUTTON]
OK=OK
CANCEL=Annulla

[STATIC]
MSEC=msec
POLLING=Intervallo dei tempi per esporre lo schermo di stato\n(250-5000 msec)

[MESSAGE]
ERROR=Errore
ILLIGALTIME=Il contenuto impostato č inesatto. Impostare la portata da %d a %d.

[MESSAGE_LIST]
MES0=Non risponde.
MES1=Messaggio sconosciuto.
MES2=Controllare il toner.
MES3=Controllare il toner.
MES4=Carta si č bloccata.
MES5=Carta nell’alimentazione č finita.
MES6=Carta č finita.
MES7=Il coperchio della stampante č aperto.
MES8=Errore della stampante.
MES9=Errore della stampante.
MES10=Stampante č occupata.
MES11=Stampante non č in linea.
MES12=Stampante non č in linea.
MES13=Stampante non č in linea.
MES14=In stampa.
MES15=Pronta.
MES16=In attesa.
MES17=Lo stampatore sta riscaldando.
MES18=Lo stampatore non č collegato.

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Error;Mes9;ErrGeneral.bmp;4
ENTRY13=Busy;Mes10;ErrGeneral.bmp;4
ENTRY14=Not Select;Mes11;Offline.bmp;3
ENTRY15=Offline;Mes12;Offline.bmp;3
ENTRY16=Not Ready;Mes13;Offline.bmp;3
ENTRY17=Printing;Mes14;Printing.bmp;2
ENTRY18=Ready;Mes15;Ready.bmp;1
ENTRY19=Sleep;Mes16;Ready.bmp;1
ENTRY20=Warm;Mes17;Ready.bmp;1
